<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2e1476848a4a8bb20fdb29a6e5f7754">
  <dict>
    <!--2024-05-31 14:53:08.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-05-31 14:53:08.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:53:08.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
